.Map
{
	/*border: 1px solid Gray;*/
	background: White;
}

.Map td, .Map input
{
	text-align:left;
	font-size:90%;
}

.Map .EditForm
{
	-webkit-box-shadow: 10px 10px 10px 0px rgba(100,100,100,1);
	-moz-box-shadow: 10px 10px 10px 0px rgba(100,100,100,1);
	box-shadow: 10px 10px 10px 0px rgba(100,100,100,1);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.Map .ButtonSearch
{
	border:1px solid Silver;
	height:20px;
	width:20px;
	margin-bottom:1px;
	height:24px;
	width:24px;
	margin:2px;
	margin-top:4px;
	float:right;
}

